Package Gnumed :: Package wxpython :: Module gmPatSearchWidgets :: Class cActivePatientSelector |
[frames] | no frames]

# Class cActivePatientSelector

source code

      wx.TextCtrl --+
                    |
    cPersonSearchCtrl --+
                        |
                       cActivePatientSelector

Instance Methods
__init__(self, *args, **kwargs) | source code

Class Variables
Inherited from `cPersonSearchCtrl`: `person`

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: cPersonSearchCtrl.__init__